<?php

return array (
  'home' => 'Acasă',
  '' => '',
  'access' => 'Acces',
  'about' => 'Despre',
  'contact' => 'Contact',
  'contacts_l' => 'contacte',
  'email' => 'Email',
  'password' => 'Parolă',
  'password_l' => 'parolă',
  'confirm_password' => 'Confirmă parolă',
  'register' => 'Înregistrare',
  'register_as' => 'Înregistrare ca',
  'login' => 'Log In',
  'logout' => 'Ieșire',
  'remember_me' => 'Reține-mă',
  'forgot_password' => 'Ai uitat parola?',
  'profile_settings' => 'Setări profil',
  'profile_picture_l' => 'poză profil',
  'history' => 'Istoric',
  'first_name' => 'Prenume',
  'last_name' => 'Numele de familie',
  'name' => 'Nume',
  'phone' => 'Telefon',
  'active' => 'Activ',
  'status' => 'Status',
  'admin' => 'Administrator',
  'moderator' => 'Moderator',
  'owner' => 'Fondator',
  'driver' => 'Șofer',
  'user' => 'Utilizator',
  'dashboard' => 'Panou de administrare',
  'welcome_to_dashboard' => 'Bun venit pe panoul de administrare',
  'destinations' => 'Destinații',
  'from' => 'de la',
  'to' => 'la',
  'actions' => 'Acțiuni',
  'search' => 'Caută',
  'open' => 'Deschide',
  'create' => 'Crează',
  'add' => 'Adaugă',
  'save' => 'Salvează',
  'edit' => 'Editează',
  'change' => 'Modifică',
  'manage' => 'Administrează',
  'close' => 'Închide',
  'delete' => 'Șterge',
  'select' => 'Selectează',
  'list' => 'Listă',
  'all' => 'Toate',
  'custom' => 'Personalizat',
  'tur' => 'Tur',
  'retur' => 'Retur',
  'quantity' => 'Cantitate',
  'departure_hour' => 'Oră plecare',
  'currency' => 'Monedă',
  'price_amount' => 'Preț',
  'time' => 'Oră',
  'departure_time' => 'Oră plecare',
  'arrival_time' => 'Oră sosire',
  'date' => 'Dată',
  'monday' => 'Luni',
  'tuesday' => 'Marți',
  'wednesday' => 'Miercuri',
  'thursday' => 'Joi',
  'friday' => 'Vineri',
  'saturday' => 'Sâmbătă',
  'sunday' => 'Duminică',
  'bus' => 'Autocar',
  'buses' => 'Autocare',
  'rent_bus' => 'Închiriere autocar',
  'actual_password' => 'Parolă actuală',
  'new_password' => 'Parolă nouă',
  'repeat_new_password' => 'Repetă noua parolă',
  'courses' => 'Curse',
  'all_courses' => 'Toate cursele',
  'popular_destinations' => 'Destinații populare',
  'bookings' => 'Bilete',
  'tickets' => 'Bilete',
  'ticket' => 'Bilet',
  'ticket_code' => 'Cod bilet',
  'take_your_ticket_now' => 'Ia-ți biletul acum',
  'take_ticket' => 'Ia un bilet',
  'departure_city' => 'Plecare',
  'departure_place' => 'Locație plecare',
  'arrival_city' => 'Destinație',
  'arrival_place' => 'Locație sosire',
);
